body {
  line-height: 1.7em;
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 14pt;
  font-weight: 400;
background-color: #fff;

}

h1,h2,h3,h4,h5{font-family: 'Alegreya Sans', sans-serif; font-weight: 800;}
a {
    color: #056748;
    text-decoration: none;
}
a:hover {
    text-shadow: -5px 2px 20px #ffa8a8;
}
.container {
min-height:800px;
}


#content{background-color: #fff;}

.shapka{background:url('../img/bg1.png');height:200px;}
.shapka h1 {color:#7727a7;font-size: 46px;}
.shapka h2 {color:#7727a7;}
.menublock{background: #b08fc4;
    border-top: solid 2px #01865c;
    border-bottom: solid 2px #01865c;}
.nav > li > a {
    text-decoration: none;
    background-color: #b08fc4;
	border: 3px solid #b08fc4;
	}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background:#b996ce;
border: 3px #e7dded;
    border-style: solid dotted solid dotted;
box-shadow:0px 0px 0px #fff;
-moz-box-shadow:0px 0px 0px #fff;
-webkit-box-shadow:0px 0px 0px #fff;
border-radius:20px 20px 20px 20px;
-moz-border-radius:20px 20px 20px 20px;
-webkit-border-radius:20px 20px 20px 20px;
	box-shadow: 10px 0 15px -25px rgba(50,50,50,0.35), -7px 0 10px -5px rgba(50,50,50,0.35);
	}
#footer {
    min-height: 80px;
    background: #b08fc4;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 15pt;
    border-top: 3px solid #01865c;
    display: inline-block;
    width: 100%;
    margin-bottom: -10px;
}
#footer a, #footer a:hover, #footer a:active, #footer a:focus {
 
}




#content h1#content ,h2,#content h3,#content h4,#content h5,#content h6{color:#384a4a;}
#content a{color:#065252;}
#content a:active{text-shadow: 0px -1px 5px #fdf7e1;}
#content a:visited{color:#3f5656;}







#content h1{background-color: #e7dded;
    padding: 10px;
position: relative;
display:inline-block;
border-left: 10px solid #b08fc4;
border-bottom-left-radius: 3px;
border-top-left-radius: 3px;
border-bottom-right-radius: 12px;
border-top-right-radius: 12px;
}


#content h1:after{margin-left: 10px;
position: absolute;
z-index:100;
width: 0; height: 0;
border-top: 20px solid transparent;
border-left: 40px solid #e7dded;
border-bottom: 20px solid transparent;
content: " ";
}


#content  table{
  display: table;
border-collapse: collapse;
  border-spacing: 0;


width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
border: 1px solid #7727a7;
}
#content  tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
#content  td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #7727a7;
border: 1px solid #7727a7;

}
#content  tr:nth-child(even){background-color: #b08fc4;}
#content  tr:nth-child(odd){background-color: #e7dded;}

#content  table tr:hover > td {
  background-color: #fff;
}

#content  img{border: solid 2px #fff08f; padding: 7px;max-width:100%;}
#content  img:hover{border: solid 5px #fff08f; padding: 4px;max-width:100%;}
#content  img[align=left] {
  margin: 5px 10px 10px 0;
}
#content  img[align=right] {
  margin: 5px 0 10px 10px;
}

button{
display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

	color: #ffffff;
    background-color: #b08fc4;
    border: solid 1px #7727a7;

	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 8px;
}
button:hover, button:focus, button:active {
	text-decoration: none;
    background-color: #96cdf1;
}
button:focus, button:active {outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;}
button:active {outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);}

.displaynone {display:none!important;}

















.kage
{ padding:0;
margin-bottom:70px;
box-shadow: 15px 0 15px -15px rgba(50,50,50,0.35), -15px 0 15px -15px rgba(50,50,50,0.35);
position: relative;
}



}
.kage:before
{
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.kage:after
{
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
